@media (min-width: 4000px) and (max-width: 5500px) { 
.scenario-inner-right.scnr-left {
	margin-right: -1450px;;
}
.scenario-inner-right {
	margin-left: -1450px;
}
}
@media (min-width: 2500px) and (max-width: 3500px) { 
.scenario-inner-right.scnr-left {
	margin-right: -660px;
}
.scenario-inner-right {
	margin-left: -660px;
}

}
@media (min-width: 2200px) and (max-width: 2400px) { 
.scenario-inner-right.scnr-left {
	margin-right: -370px;
}
.scenario-inner-right {
	margin-left: -370px;
}
}
@media (min-width: 2110px) and (max-width: 2180px) { 
.scenario-inner-right {
	
	margin-left: -250px;
}
.scenario-inner-right.scnr-left {
	
	margin-right: -250px;
	
}
}
@media (min-width: 2000px) and (max-width: 2100px) { 
.scenario-inner-right.scnr-left {
	margin-right: -200px;
}
.scenario-inner-right {
	margin-left: -200px;
}
}
@media (min-width:1700px) and (max-width: 1800px) { 
.scenario-inner-right {
	margin-left: -130px;
}
.scenario-inner-right.scnr-left {
	margin-right: -130px;
}
}
@media (min-width:1901px) and (max-width: 2000px) { 

}

@media (min-width:1860px) and (max-width: 1900px) { 


.we-plan {
	padding: 95px 0px 105px;
}
}

@media (min-width:1800px) and (max-width: 1850px) { 
.scenario-inner-right {
	
	margin-left: -120px;
}
.scenario-inner-right.scnr-left {
	
	margin-right: -120px;
	
}
}
@media (min-width:1700px) and (max-width: 1799px) { 

.we-plan {
	padding: 95px 0px 105px;
}
}
@media (min-width: 1000px) and (max-width: 1390px) {
}
@media (min-width:1601px) and (max-width: 1610px) {
.scenario-inner-right {
	
	margin-left: -80px;
}
.scenario-inner-right.scnr-right {
	
	margin-right: -80px;
	
}	
}
@media (min-width:1400px) and (max-width: 1600px) { 
#myVideo {

	top: 0px;
	
}
.we-plan {
	padding: 95px 0px 105px;
}
.menu-case li {
	padding-right: 65px;
}
.scenario-inner-right {
	padding-left: 54px;
}
.scenario-inner-right.scnr-left {
}
.scnr-left h6 {
	font-size: 26px;
	padding: 41px 0px 23px;
}


}
@media (min-width: 768px) and (max-width: 1050px) {
	.campaign-container .btn-style {
	font-size: 23px;
	width: 429px;
	height: 50px;
	padding-top: 2px;
}
.img-box-post img {
	max-width: 756px;
	width: 100%;
}
.mr-3, .mx-3 {
	margin-right: 1rem !important;
	width: 59px!important;
}
.scnr-left .media p {
	font-size: 25px;

}
.time-line-img {
	width: 100%;
}
.menu-case li {
	padding-right: 46px;
}
.scenario-inner-right {
	padding-left: 64px;
}
.scenario-inner-right.scnr-left {
	float: unset;
	margin-right: 65px;
	max-width: 603px;
}
.fb-plg-slider .left.carousel-control {
	left: -40px;
}
.fb-plg-slider .right.carousel-control {
	right: -25px;
}
.navbar.navbar-expand-md.nav-bar {
	padding: 26px 0px 42px;
}
.case-banner .page-case-title {
	font-size: 20px;
	padding-top: 0;
}
.case-banner h2 {
	font-size: 34px;
	line-height: 45px;
	padding: 0px 0px 80px;
}
/* code */
.banner h1 {
	font-size: 40px;
}
.banner p {
	margin: 0 auto 67px;
	font-size: 18px;
	line-height: 29px;
}

.we-plan h2 {
	font-size: 40px;
	margin-bottom: 15px;
	margin-top: 52px;
}
.we-plan p {
	font-size: 18px;
}
.we-plan-inner h5 {
	font-size: 21px;
}
.creating-solutions {
	padding: 20px 0px 20px;
	margin-top: -205px;
}
.creating-solutions h2 {
	font-size: 33px;
	letter-spacing: 0.2px;
}
.btn-style {
	font-size: 23px;
	width: 223px;
	height: 50px;
	padding-top: 5px;
}
.our-clients h2, .scenario-inner-right h3 {
	font-size: 38px;
}
.our-clients {
	padding: 60px 0px;
}
.our-clients p {
	font-size: 18px;
}
.virtual-coffee h2 {
	font-size: 24px;
}
.virtual-coffee p {
	font-size: 18px;
}
.virtual-coffee .form-group label, .virtual-coffee .form-group span {
	
	font-size: 20px;
}
.virtual-coffee .btn-style {
	font-size: 20px;
	width: 456px;
	height: 50px;
	padding-top: 5px;
}
.footer-top li a {
	
	font-size: 20px;
	padding-right: 56px;
}
.left p, .right a {
	
	
	max-width: 442px;
}
.latest-campaigns-right .carousel-item h4 {
	font-size: 23px;
}
.latest-campaigns-right .carousel-item p, .slider-ul-inner li {
	font-size: 18px;
	line-height: 32px;

}
/* code */
.cup-imgvir {
	position: relative;
	top: -145px;
	z-index: 3;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 687px;
}
.latest-campaigns-right .right {
	right: 0;
}
.form-control.f-g.txt-area {
	height: 100px;

}
/* .bx-wrapper .partner-ul .list-inline-item { */
	/* margin-right: 0 !important; */
	/* width: 242px !important; */
/* } */
.bx-wrapper .partner-ul .list-inline-item {
	margin-right: 0 !important;
	width: 185px !important;
}
.bx-wrapper img {
	max-width: 100% !important;
	display: block !important;
	margin: 0 auto !important;
	width: 153px;
}
.mob-new-pumpkins {
	max-width: 400px;
	margin: 0 auto;
	display: block;
}
.banner p, .we-plan p, .we-plan-inner p, .scenario-inner-right p {
	line-height: 31px;
}
/* code */
.img-box-post {
	width:100%;
	float: none;
}
.scenario-inner-right p {
	font-size: 18px;

}
.fb-plg-slider a i img {
	height: 29px;
}
.campaign-container h5 {
	font-size: 21px;
	line-height: 40px;
}
.prv_sec  , .next_sec {
	font-size: 32px;
}
.prv_sec img, .next_sec img {
	width: 30px;
}
.footer-top li a {
	font-size: 17px;
	padding-right: 23px;
}
.campaign-container p {
	font-size: 20px;
	padding: 30px 0px;
}
#myModal .modal-content {
	width: 60%;
	height: auto;
	padding: 10px 20px 30px;
}
.modal-content h2 {
	padding-top: 21px;
	font-size: 37px;
}
.modal-content h2 {
	padding-top: 13px;
	font-size: 21px;
}
.modal-content p {
	font-size: 19px;
	margin-top: 12px;
}
}

@media (min-width: 481px) and (max-width: 767px) {
	.bx-wrapper .partner-ul .list-inline-item {
	width: 285px !important;
}
		.mob-new-pumpkins {
	max-width: 381px;
	margin: 0 auto;
	display: block;
}
.nav-link.icon-mob.d-none {
	display: block !important;
}
.menu li:first-child{
	display:none!important;
}
.menu li a {
	font-size: 16px !important;
	padding: 8px 0px !important;
	text-align: left !important;
	float: left;
}

.navbar.navbar-expand-md.nav-bar {
	padding: 10px 0px 10px;
}
#collapsibleNavbar {
	margin-top: 15px;
}
.case-banner h2 {
	font-size: 15px;
	line-height: 28px;
	padding: 0px 0px 45px;
}
.menu-case li {
	padding-right: 20px;
}
.menu-case li a {
	font-size: 12px;
	line-height: 12px;
}
.case-banner .page-case-title {
	font-size: 14px;
	padding-top: 20px;
}
.scenario-inner-right, .img-box-post-right, .img-box-post {
	margin-top: 0px;
}
.img-box-post img {
	width: 100%;
	margin-top: 20px;
}
.scenario-inner-right {
	padding: 15px;
}
.our-clients h2, .scenario-inner-right h3 {
	font-size: 30px;
}
.our-clients h2 {
	font-size: 26px;
}
.scenario-inner-right p {
	font-size: 16px;

	line-height: 28px;
}
.post-title {
	font-size: 16px;
	padding-top: 4px;
	padding-right:5px;
}
.img-box-post {
	max-width: 100%;

}

.scenario-inner-right.scnr-left {
	margin-right: 0;
}
.scenario-inner-right.scnr-left {
    float: none;
    margin-right: 0px;
    max-width: 603px;
}
.scnr-left h6 {

	font-size: 22px;
	padding: 25px 0px 35px;
}
.banner h1 {
	font-size: 21px;
	margin-top: 60px;
}
.nav-link.icon-mob {
	padding-right: 0;
	padding-left: 186px;
}
.nav-link.icon-mob.d-none {
	display: block !important;
}
.banner p {
	max-width: 580px;
	margin: 0px auto 20px;
	font-size: 17px;
	line-height: 27px;
	width: 100%;
}
/* .btn-style { */
	/* font-size: 19px; */
	/* width: 189px; */
	/* height: 46px; */
	/* padding-top: 8px; */
	/* margin-top: 30px; */
/* } */
.btn-style {
	font-size: 17px;
	width: 153px;
	height: 39px;
	padding-top: 6px;
	margin-top: 11px;
}
#myVideo {
	top: 410px;
	display:none;
}
.banner {
	padding-bottom: 0px;
}
.we-plan h2 {
	font-size: 21px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.we-plan  .row h2 {
	font-size: 21px;
	margin-bottom: 15px;
	margin-top: 10px;
	margin-left:12px;
}
.we-plan p {
	font-size: 16px;

	line-height: 26px;
}
.we-plan-inner {
	font-size: 22px;
	margin-top: 45px;
}
.we-plan-inner h5 {
	font-size: 19px;
	padding: 10px 0px;
}
.menu li:first-child{
	display:none!important;
}
.latest-campaigns-right .carousel-item h4 {
	font-size: 20px;
	line-height: 25px;
}
.latest-campaigns-right .carousel-item p, .slider-ul-inner li {
	font-size: 17px;
	line-height: 22px;
}
.creating-solutions {
	padding: 20px 0px 20px;
	margin-top: -68px;
}
.latest-campaigns-right h4 {
	font-size: 23px;
	line-height: 35px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.creating-solutions h2 {
	font-size: 15px;
}
.our-clients p {
	font-size: 17px;
	line-height: 24px;
}
.our-clients {
	padding: 40px 0px;
}
.bx-wrapper {
	padding: 30px 0 0px !important;
}
.virtual-coffee h2 {
	font-size: 21px;
}
.virtual-coffee p {
	font-size: 17px;
	line-height: 24px;
	margin: 10px auto 50px;
}
.cup-imgvir {
	top: -152px;
	width: 268px;
	margin: 0 auto;
}
.virtual-coffee .form-group label, .virtual-coffee .form-group span {
	font-size: 17px;
}
.form-container input.f-g {
	height: 32px;

}
.form-control.f-g.txt-area {
	height: 80px;
}

.virtual-coffee .btn-style {
	font-size: 14px;
	width: 270px;
	height: 39px;
	padding-top: 3px !important;
}
.footer-top li a {
	font-size: 20px;
	padding:0;
}
.footer-top li {
	width: 100%;
}
.a-col-blue {
	padding: 20px 0px;
}
.right a {
	text-align: center;
	display: inherit;
}
.virtual-coffee {
	padding: 100px 0px 50px;
}
.latest-campaigns-right .right {

	right: 0;
}
.fa-chevron-right img{
	height:22px;
	margin-top:-60px;
}
.list-inline-item:not(:last-child) {
	margin-right: 0;
}
.banner {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	padding-bottom: 87px;
	z-index: 1;
	position: relative;
	background: url(../images/home-banner-bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
	bottom: 0px;
	background-position: bottom;
}
.bx-wrapper .partner-ul .list-inline-item {
	margin-right: 0 !important;
	width: 322px !important;
}
.time-line-img {
	width: 100%;
}
.fb-plg-slider .right.carousel-control {
	right: 0px;
	top: 82px;
}
.prv_sec, .next_sec {
	font-size: 24px;
}
.campaign-container .btn-style {
	font-size: 13px;
	width: 268px;
	height: 43px;
	padding-top: 0px;
	margin-top: 10px;
	line-height: 38px;
}
.campaign-container .width-auto {
	padding-left: 33px;
	padding-right: 30px;
}
.scnr-left .media p {
	font-size: 22px;

}
.scnr-left .media h5 {
	font-size: 18px;
	padding-top: 18px;
}
#Results-li .mr-3, #Results-li .mx-3 {
	margin-right: 1rem !important;
	width: 110px;
}
.fb-plg-slider .fa-chevron-left img {
	height: 22px;
	margin-top: -59px;
}
.fb-plg-slider .left.carousel-control {
	left: 0px;
	top: 79px;
}
.campaign-container h5 {
	font-size: 17px;
	line-height: 24px;
}
.campaign-container p {
	font-size: 12px;
	line-height: 2px;
	padding: 20px 0px;
}
.prv_sec img, .next_sec img {
	margin: 0px 20px;
	width: 28px;
}
.campaign-container h5 sup {
	font-size: 44px;
	top: 21px;
}
.campaign-container {

	padding: 36px 0px 0px;
}
.fb-plg-slider .panel-body p {
	font-size: 16px;
	line-height: 22px;
}
.panel-heading_content h5 {
	font-size: 14px;

}
.panel-heading_content h3 {
	font-size: 19px;

}
.panel-heading_content {
	display: inline-block;
	margin: 5px 10px 0;
	width: 69%;
}
.menu-case li {
	padding-right: 15px;
}
.fruit-img {
	margin-top: 0px !important;
}
.slider-innner .row{
	margin-left:0;
	margin-right:0;
}
.sliders-vertical {
	width: 100%;
}
.slider-innner .carousel-inner {
	max-width: 381px;
	margin: 0 auto;
}
.bx-wrapper .partner-ul .list-inline-item {
	margin-right: 0 !important;
	width: 296px !important;
	margin-bottom: 0px !important;
	margin: 0 auto;
}
.sliders-vertical {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	display: inherit;
}
#myModal .modal-content {
	width: 80%;
	height: auto;
}
.modal-content h2 {
	padding-top: 21px;
	font-size: 37px;
}
.modal-content h2 {
	padding-top: 13px;
	font-size: 21px;
}
.modal-content p {
	font-size: 19px;
	margin-top: 12px;
}
.modal-content {
	padding: 10px 10px 25px;
}
.col-md-5.col-lg-5.col-xl-5.latest-campaigns-left {
	padding: 20px 40px 0px;
}
.slider-innner .carousel {
	padding: 0px 0px 0px;
}
.d-none-1 {
	display:none;
}
.bx-wrapper .partner-ul .list-inline-item {
	margin-right: 0 !important;
	width: 296px !important;
	margin-bottom: 0px !important;
	margin: 0 auto;
	height: 248px;
}
}


@media (min-width: 320px) and (max-width: 480px) {
	.mob-new-pumpkins {
	max-width: 381px;
	margin: 0 auto;
	display: block;
}
.menu li a {
	font-size: 16px !important;
	padding: 8px 0px !important;
	text-align: left !important;
	float: left;
}
.navbar.navbar-expand-md.nav-bar {
	padding: 10px 0px 10px;
}
#collapsibleNavbar {
	margin-top: 15px;
}
.case-banner h2 {
	font-size: 15px;
	line-height: 28px;
	padding: 0px 0px 45px;
}
.menu-case li {
	padding-right: 10px;
}
.menu-case li a {
	font-size: 12px;
	line-height: 12px;
}
.case-banner .page-case-title {
	font-size: 14px;
	padding-top: 20px;
}
.scenario-inner-right, .img-box-post-right, .img-box-post {
	margin-top: 0px;
}
.img-box-post img {
	width: 100%;
	margin-top: 30px;
}
.scenario-inner-right {
	padding: 15px;
}
.our-clients h2, .scenario-inner-right h3 {
	font-size: 27px;
}
.our-clients h2 {
	font-size: 26px;
}
.scenario-inner-right p {
	font-size: 16px;

	line-height: 28px;
}
.slider-innner .carousel {
	padding: 0px 0px 0px;
}
.post-title {
	font-size: 14px;
	padding-top: 0px;
	padding-right: 5px;
}
.scenario-inner-right.scnr-left {
	margin-right: 0;
}
.scenario-inner-right.scnr-left {
    float: none;
    margin-right: 0px;
    max-width: 603px;
}
.scnr-left h6 {

	font-size: 22px;
	padding: 25px 0px 35px;
}
.banner h1 {
	font-size: 21px;
	margin-top: 60px;
}
.nav-link.icon-mob {
	padding-right: 0px;
	padding-left: 60px;
}
.nav-link.icon-mob.d-none {
	display: block !important;
}
.banner p {
	max-width: 320px;
	margin: 0px auto 20px;
	font-size: 17px;
	line-height: 27px;
	width: 100%;
}
/* .btn-style { */
	/* font-size: 19px; */
	/* width: 189px; */
	/* height: 46px; */
	/* padding-top: 8px; */
	/* margin-top: 30px; */
/* } */
.btn-style {
	font-size: 17px;
	width: 153px;
	height: 39px;
	padding-top: 6px;
	margin-top: 11px;
}
#myVideo {
	top: 410px;
	display:none;
}
.banner {
	padding-bottom: 0px;
}
.we-plan h2 {
	font-size: 21px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.we-plan  .row h2 {
	font-size: 21px;
	margin-bottom: 15px;
	margin-top: 10px;
	margin-left:12px;
}
.we-plan p {
	font-size: 16px;

	line-height: 26px;
}
.we-plan-inner {
	font-size: 22px;
	margin-top: 45px;
}
.we-plan-inner h5 {
	font-size: 19px;
	padding: 10px 0px;
}
.menu li:first-child{
	display:none!important;
}
.latest-campaigns-right .carousel-item h4 {
	font-size: 20px;
	line-height: 25px;
}
.latest-campaigns-right .carousel-item p, .slider-ul-inner li {
	font-size: 17px;
	line-height: 22px;
}
.creating-solutions {
	padding: 20px 0px 20px;
	margin-top: -55px;
}
.creating-solutions h2 {
	font-size: 15px;
}
.our-clients p {
	font-size: 17px;
	line-height: 24px;
}
.our-clients {
	padding: 40px 0px;
}
.bx-wrapper {
	padding: 30px 0 0px !important;
}
.virtual-coffee h2 {
	font-size: 21px;
}
.virtual-coffee p {
	font-size: 17px;
	line-height: 24px;
	margin: 10px auto 50px;
}
.cup-imgvir {
	top: -152px;
	width: 268px;
	margin: 0 auto;
}
.virtual-coffee .form-group label, .virtual-coffee .form-group span {
	font-size: 17px;
}
.form-container input.f-g {
	height: 32px;

}
.form-control.f-g.txt-area {
	height: 80px;
}

.virtual-coffee .btn-style {
	font-size: 14px;
	width: 270px;
	height: 39px;
	padding-top: 3px !important;
}
.footer-top li a {
	font-size: 20px;
	padding:0;
}
.footer-top li {
	width: 100%;
}
.a-col-blue {
	padding: 20px 0px;
}
.right a {
	text-align: center;
	display: inherit;
}
.virtual-coffee {
	padding: 100px 0px 50px;
}
.latest-campaigns-right .right {

	right: 0;
}
.fa-chevron-right img {
	height: 22px;
	margin-top: -65px;
}
.list-inline-item:not(:last-child) {
	margin-right: 0;
}
.banner {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	padding-bottom: 87px;
	z-index: 1;
	position: relative;
	background: url(../images/home-banner-bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
	bottom: 0px;
	background-position: bottom;
}
.next-case {
	font-size: 15px;
	margin-top: 30px;
	width: 45%;
}
.bx-wrapper .partner-ul .list-inline-item {
	margin-right: 0 !important;
	width: 296px !important;
	margin-bottom: 0px !important;
	margin: 0 auto;
	height: 248px;
}
.time-line-img {
	width: 100%;
}
.fb-plg-slider .right.carousel-control {
	right: 0px;
	top: 82px;
}
.prv_sec, .next_sec {
	font-size: 24px;
}
.campaign-container .btn-style {
	font-size: 13px;
	width: 268px;
	height: 43px;
	padding-top: 0px;
	margin-top: 10px;
	line-height: 38px;
}
.campaign-container .width-auto {
	padding-left: 33px;
	padding-right: 30px;
}
.scnr-left .media p {
	font-size: 22px;

}
.scnr-left .media h5 {
	font-size: 18px;
	padding-top: 18px;
}
#Results-li .mr-3, #Results-li .mx-3 {
	margin-right: 1rem !important;
	width: 110px;
}
.fb-plg-slider .fa-chevron-left img {
	height: 22px;
	margin-top: -59px;
}
.fb-plg-slider .left.carousel-control {
	left: 0px;
	top: 79px;
}
.campaign-container h5 {
	font-size: 17px;
	line-height: 24px;
}
.campaign-container p {
	font-size: 12px;
	line-height: 2px;
	padding: 20px 0px;
}
.prv_sec img, .next_sec img {
	margin: 0px 20px;
	width: 28px;
}
.campaign-container h5 sup {
	font-size: 44px;
	top: 21px;
}
.campaign-container {

	padding: 36px 0px 0px;
}
.fb-plg-slider .panel-body p {
	font-size: 16px;
	line-height: 22px;
}
.panel-heading_content h5 {
	font-size: 14px;

}
.panel-heading_content h3 {
	font-size: 19px;

}
.panel-heading_content {
	display: inline-block;
	margin: 5px 10px 0;
	width: 67%;
}
.latest-campaigns-right h4 {
	font-size: 18px;
	line-height: 26px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.carousel {
	padding: 0px 0px 0px;
}
.col-md-5.col-lg-5.col-xl-5.latest-campaigns-left {
	padding: 20px 40px 15px;
}
#myVideo-1 {
	margin-top: 30px;
}
.fb-plg-slider .carousel-indicators {
	bottom: -36px;
}
 .sliders-vertical {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	display: inherit;
}
.sliders-vertical .bx-wrapper {
	margin-bottom: 0px;
	padding:0px!important;
}
.slider-innner .row{
	margin-left:0;
	margin-right:0;
}
.fruit-img {
	margin-top: 0px !important;
}
#myModal .modal-content {
	width: 80%;
	height: auto;
}
.modal-content h2 {
	padding-top: 21px;
	font-size: 37px;
}
.modal-content h2 {
	padding-top: 13px;
	font-size: 21px;
}
.modal-content p {
	font-size: 19px;
	margin-top: 12px;
}
.modal-content {
	padding: 10px 10px 25px;
}

.d-none-1 {
	display:none;
}
}







